/* MEDIUM RULES - between 891-1024px */
  /**
    I. HTML Elements
    II. Class Rules
    III. ID-specific Rules
  **/


/* HTML Elements */

/* Class Rules */

/* ID-specific Rules */

/** #content_wrapper **/
div#content_wrapper {
  padding-top: 0;
}

/** #encult **/
div#encult p {
  margin: 2em auto 2em auto;
}

/** #menu **/
ul#menu {
  display: block;
  width: 100%;
}

ul#menu li {
  display: block;
  float: none;
  margin-top: 5px;
  width: 50px;
}

ul#menu li a {
  margin-top: 0;
}

ul#menu li.first:hover {
  margin-top: -5px;
  margin-bottom: 5px;
}

ul#menu li:hover {
  border: 5px solid #111;
  margin-bottom: 5px;
  margin-left: -5px;
  margin-right: 0;
  margin-top: -5px;
}
